dataset.name: molhiv
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfc
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.name: spectral
model.kernel.n_jobs: -1
model.kernel.hydrogen: false
model.kernel.offset_carbon: true
model.kernel.sigma_prop: 1.084436118891277
model.kernel.sigma_val: 3.8315907124745587
model.kernel.normalize: true
model.kernel.which: bonds
model.rfc.n_estimators: 1000
